uuid: 9bd55338-c0d4-4799-a647-e4685bc7a29c
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.video4
field_name: video4
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
